/* CSS Document */
.ul33
{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    display: table;
}

.ul33 > li
{
    width: 33.33%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
}

.ulMinHeight400
{
    min-height: 400px;
}

.ulBorderTop
{
    border-top: solid 1px rgb(240,240,240);
}

.ulBorderBottom
{
    border-bottom: solid 1px rgb(240,240,240);
}

.ulBg
{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
